<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#116" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#117" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#118" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#119" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#122" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#123" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#124" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#125" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#126" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#127" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#128" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#129" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#130" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#131" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#132" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#133" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000115.png
</replace>
<replace frame="#153" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#154" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#155" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#156" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#157" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#158" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#159" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#160" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#161" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#162" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#163" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#164" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#165" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#166" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#167" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#168" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#169" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#170" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#171" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#172" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#173" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#174" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
<replace frame="#175" allow-alpha-blending="true" denoise="true">
subtitles/M06.STR[0]000152.png
</replace>
</str-replace>
